SuperTux Bug Tracker
SuperTux logo


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001068supertuxSound and Musicpublic2014-10-26 20:282018-05-02 15:12
ReporterForty-Two 
Assigned ToTobbi 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0001068: New Halloween music track
DescriptionJust for fun, I got to work on a music track that could maybe fit a Halloween-themed level. It's quite dark, but upbeat, unlike some of the other dark tracks available at the moment. The repeating section is only a minute and a half long, which I hope is long enough for most supertux levels. I also haven't given it a proper name yet because I'm terrible at that. Tell me what you think!
TagsNo tags attached.
Fixed in GIT revision
Fixed in subversion revision
Attached Fileszip file icon halloween_1.zip [^] (2,473,820 bytes) 2014-10-26 20:28

- Relationships

-  Notes
(0003717)
Forty-Two (reporter)
2014-10-26 20:30

I just realised I probably should've put this in supertux-contrib, sorry!
(0003718)
165your4 (reporter)
2014-11-15 06:03

groovy
(0003808)
Tobbi (administrator)
2018-05-02 15:12

This was added to SuperTux some time ago. Thanks!

- Issue History
Date Modified Username Field Change
2014-10-26 20:28 Forty-Two New Issue
2014-10-26 20:28 Forty-Two File Added: halloween_1.zip
2014-10-26 20:30 Forty-Two Note Added: 0003717
2014-11-15 06:03 165your4 Note Added: 0003718
2018-05-02 15:12 Tobbi Note Added: 0003808
2018-05-02 15:12 Tobbi Status new => resolved
2018-05-02 15:12 Tobbi Resolution open => fixed
2018-05-02 15:12 Tobbi Assigned To => Tobbi


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker